<?php include("../../include/dbconnect.php");?>
<title> Bank details edit</title>
<body bgcolor="#ffffff"  topmargin=0>
<center>
<table cellpadding=0 cellspacing=4 width=590>
<tr>
<td style="padding:3px;" colspan=2 bgcolor="#93BEE2"><font ><b>Bank details edit</b></font></td>
</tr><tr valign="top"><td colspan=2>
<font >&nbsp;</font>
</td>
</tr>
</table>
<table border=0 cellpadding=3 cellspacing=4 width="590">
<form name="form1" method="POST"  action="update.php?<?echo($record);?>">

<script language="javascript">
	
if(form1.compcode.value=="")
	{
		alert("Please enter Bank Code");
		form1.compcode.focus();
		return false;
	}	

if(form1.name.value=="")
	{
		alert("Please enter Bank Name");
		form1.name.focus();
		return false;
	}	
</script>
<?php 	

$result=mysql_query("select compcode,bankcode,accno from bankacc where record = '$record' ");
$row1=mysql_fetch_row($result);
?>

<tr><td><font class="sbd"><b>Company Code </b></font></td><td>
<input type="text" maxlength=8 size="8" name="compcode" value = <?php echo($row1[0]);?>></td></tr>


<tr><td><font class="sbd"><b>Bank Code </b></font></td><td>
<input type="text" size="40" name="bankcode" value = <?php echo("'$row1[1]'");?>>  </td></tr>

<tr><td><font class="sbd"><b>Account No </b></font></td><td>
<input type="text" size="40" name="accno" value = <?php echo("'$row1[2]'");?>>  </td></tr>

<input type="hidden" name="record" value="<?echo $record;?>">


<table cellpading=0 cellspacing=10 width= 50>
<tr>
<td>
 <blockquote>  <input type =submit name=submit value = "Update"></td> <td><input type =submit name=submit value = "Delete"></blockquote>
</table>

</table>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font>
</body>
</form>
